map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: d8e519da-eef8-4fc3-b78c-d5785ca09b45
  playerICName: Arach Shiradi
  playerOOCName: arachshiradi
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Minerva Hostel
  playerOOCName: B1essedknight
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: 7222ed5c-1593-4422-924b-526971b63ca4
  playerICName: Scotty Lombardi
  playerOOCName: Bendos
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ab137ca8-e65f-4573-aa1f-865d551ab10d
  playerICName: Chinweuba Zulfiqar
  playerOOCName: Bixkitts
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Johan Ullman
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9fcddca9-d50b-4f1e-9ac6-7705a71dec97
  playerICName: Jamar Jackson
  playerOOCName: Bob_
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: John Finding
  playerOOCName: BRINGit34
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 98ffe573-89ff-4954-9dba-e138cebfd6ff
  playerICName: Banalz-Chalaree
  playerOOCName: BrutalisMental
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6b04093f-690e-4071-bfb8-91caa00dd08a
  playerICName: Gleeb Jordan
  playerOOCName: BungoGaming
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Emma Weber
  playerOOCName: Dogu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4a505d28-6726-4a07-901f-b16172b231a1
  playerICName: Jerald Tompson
  playerOOCName: Dragonjspider
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: The River of Booze
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Donald Hardie
  playerOOCName: Elysium1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Burns-The-Coleslaw
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Pun Pun (MK-936)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Serena Greene
  playerOOCName: Fie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Jasmi-Glorb
  playerOOCName: foob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 6c820e80-cc03-4ac3-b00f-995824215521
  playerICName: Udel Yanhutsets
  playerOOCName: gorillagaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Lucifer Firefly
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: mouse (778)
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Smile (558)
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Jimmidy Slip
  playerOOCName: Jambix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: positronic brain (PB-82)
  playerOOCName: Jambix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f775c3e5-c204-401f-83b0-4a667099487a
  playerICName: Gila-Mendez
  playerOOCName: KiwiApteryx
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: edc6b882-ed1c-423b-b9e0-a144fa193cb2
  playerICName: Salticus Rustae
  playerOOCName: Knamak
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2dc63fb1-f830-4b0a-9eea-c8007fd09e6d
  playerICName: Astor Debb
  playerOOCName: Max_Power
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Eats-The-Donut
  playerOOCName: Mike_no1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: Debameel-Schiavas
  playerOOCName: MoneyMaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15e373c6-d3ea-4c23-8200-80ec23b90484
  playerICName: syndicate personal ai device
  playerOOCName: MoneyMaker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 668f6920-0336-4c9d-a964-575759484406
  playerICName: Jerrel D Bubble
  playerOOCName: Nastynort
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c3d9c306-570a-43a9-ae32-3701009d8660
  playerICName: Violet Hexworth
  playerOOCName: NicoleTheBunny
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e884b25f-7326-4c09-a377-cf93792446f7
  playerICName: Beek-Akish
  playerOOCName: oberon720
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Katherine Strand
  playerOOCName: OsterGuard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c38294d0-3494-4380-b739-7d3b49a6bc2a
  playerICName: Nana Tuall
  playerOOCName: Shidestiny
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a746ca70-ae5e-4af1-98e3-2e15ec563e9f
  playerICName: Elizabeth Smith
  playerOOCName: Spaceenjoyer
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Ruby Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: positronic brain (PB-28)
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d8b8f492-000f-4a10-87aa-c7b1f8603190
  playerICName: Jane Yeong
  playerOOCName: Toot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bfb99777-6817-40d8-ac3c-52516a15d6c8
  playerICName: Itziar Azkoitia
  playerOOCName: Vaul
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65b2e3e6-35c7-4813-992c-6fd973ae8043
  playerICName: Drinks-The-Moon
  playerOOCName: Vitzenhauzer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65b2e3e6-35c7-4813-992c-6fd973ae8043
  playerICName: positronic brain (PB-91)
  playerOOCName: Vitzenhauzer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Druger Phillips Ruger Dug
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
roundEndText: >2+

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]rain, scribble, hungry, tremble[/color]

  [color=White]Mercer Bray[/color] ([color=gray]Mercer_Bray[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Mothew Emperor, Station Engineer | [color=red]Failure![/color] (0%)

  - Kill or maroon Ruby Blackthorn, Chief Medical Officer | [color=green]Success![/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


  [color=White]Udel Yanhutsets[/color] ([color=gray]gorillagaming[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Gleeb Jordan, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Archibald Butterfill[/color] ([color=gray]DeadRabbit[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Emma Weber, Head of Personnel | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Scotty Lombardi[/color] ([color=gray]Bendos[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the ID Cards (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 55209
endTick: 193801
duration: 01:45:09.7936902
fileCount: 545
size: 126224230
uncompressedSize: 581002334
endTime: 01:47:39.9935400
...
